## psmouse-suspend-modules 1.0

=== debian/changelog ===
psmouse-suspend-modules (1.0) oneiric; urgency=low

  * Initial Release.

 -- James Ferguson <james.ferguson@canonical.com>  Tue, 15 May 2012 16:32:57 -0400
