=== debian/control ===
Source: psmouse-suspend-modules
Section: admin
Priority: extra
Maintainer: James Ferguson <james.ferguson@canonical.com>
Build-Depends: debhelper (>= 8.0.0), dh-modaliases
Standards-Version: 3.9.2
Vcs-Bzr: lp:~oem-solutions-group/sutton/psmouse-suspend-modules

Package: psmouse-suspend-modules
XB-Modaliases: ${modaliases}
Architecture: all
Depends: ${misc:Depends}
Description: Reload mouse module over Suspend/Hibernate
 A number of issues have been identified related to this module over
 hibernate.  This package causes the psmouse module to be unloaded and
 reloaded during suspend or hibernate
